#!/bin/bash

if [ $# -ne 1 ]; then
  echo "sh install.sh [password]"
  exit 1
fi
password=${1:-$1}
echo $password | sudo -S ls

installdebLibrary()
{
  sudo dpkg -i gnome-terminal_3.36.1.1-1kylin1_arm64.deb
  sudo dpkg -i gnome-terminal-data_3.36.1.1-1kylin1_all.deb  

}

killApp()
{
  ps=`ps ux | grep "python_test" | head -1 | awk '{print $2}'`
  kill -9 $ps &
}
killApp
#installdebLibrary


